.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fdb1ba74-fc29-b726-59e8-7fbf310e99fa {
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-7265d067-a380-83e9-251b-e690431d73bc {
font-weight: var(--font-weight-bolder) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
